:root {
    --cnvs-header-height-shrink: 90px;
    --cnvs-themecolor: #047391;
    --cnvs-themecolor-rgb: 4, 115, 145;
    --cnvs-header-height-mobile: 90px;
}

:root,
.not-dark,
.is-expanded-menu #header {
    --bs-body-color: #383838;

    --cnvs-primary-menu-hover-color: var(--cnvs-themecolor);
    --cnvs-primary-menu-submenu-hover-bg: rgba(255, 255, 255, 0.90);
    --cnvs-primary-menu-submenu-bg: rgba(255, 255, 255, 0.65);
    --cnvs-primary-menu-submenu-hover-color: var(--cnvs-contrast-900);
    --cnvs-primary-menu-submenu-border: 1px solid rgba(var(--cnvs-contrast-rgb), .08);
    --cnvs-primary-menu-submenu-blur: 16px;
}

.is-expanded-menu .mega-menu-style-2 .mega-menu-title > .menu-link {
    --cnvs-primary-menu-submenu-tt: normal;
    letter-spacing: normal;
    /*margin-bottom: 0;*/
}

.is-expanded-menu .mega-menu-style-2 .mega-menu-title:not(:first-child) {
    margin-top: 1rem;
}

/*.is-expanded-menu .mega-menu-style-2 .sub-menu-container:not(.mega-menu-dropdown) .menu-link {*/
/*    --cnvs-primary-menu-submenu-padding-y: 0.25rem;*/
/*}*/

html, body {
    -webkit-font-smoothing: antialiased;
}

p.lead, .lead p {
    font-size: calc(1.25rem + .25vw);
    font-weight: 400;

}

h1, h2, h3, h4, #logo a, .font-primary {
    word-spacing: normal;
}

.h1.display-3 {
    font-size: calc(1.525rem + 3.3vw);
    font-weight: 300;
    line-height: 1.2;
}

.text-center ul {
    display: inline-block;
    text-align: left;
}

.form-control, .form-select {
    border-bottom: 2px solid #F9F9F9;
}

.is-expanded-menu .sub-menu-container,
.is-expanded-menu .mega-menu-content {
    border-top: var(--cnvs-primary-menu-submenu-border);
    transition: margin 0.25s ease !important;
    border-radius: 10px;
    overflow: hidden;
}

.is-expanded-menu .sub-menu-container .sub-menu-container,
.is-expanded-menu .mega-menu-content .sub-menu-container {
    background-color: transparent;
}

.is-expanded-menu .sub-menu-container::before,
.is-expanded-menu .mega-menu-content::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(var(--cnvs-primary-menu-submenu-blur));
    backdrop-filter: blur(var(--cnvs-primary-menu-submenu-blur));
}

.is-expanded-menu .sub-menu-container .menu-item > .menu-link,
.is-expanded-menu .sub-menu-container .menu-item:hover > .menu-link {
    font-weight: 400;
    border-radius: 4px;
}

.is-expanded-menu .sub-menu-container .sub-menu-container,
.is-expanded-menu .sub-menu-container .mega-menu-content {
    top: -1px !important;
}

.is-expanded-menu .mega-menu-content .sub-menu-container + .sub-menu-container {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.ae-card {
    border-radius: 20px;
}

.ae-card .ae-card-header {
    border-radius: 20px 20px 0 0;
}

.ae-card .ae-card-body {
    border-radius: 0 0 20px 20px;
}

.ae-content-simple ul:first-child, 
.ae-content ul:first-child, 
.ae-card-body ul:first-child {
    margin-top: 0 !important;
}
d
.ae-content-simple ul:last-child,
.ae-content ul:last-child,
.ae-card-body ul:last-child {
    margin-bottom: 0 !important;
}

.ae-content-simple ul,
.ae-content ul {
    padding-left: 2em !important;
    font-weight: 400;
}

.ae-content h3:not(.card-title):not(.card-header) {
    font-size: calc(1.14375rem + 2.475vw);
    line-height: 1.2;
    opacity: .8;
}

.ae-card-body ul {
    padding-left: 1rem !important;
}

.ae-content-simple li,
.ae-content li,
.ae-card-body li {
    margin-bottom: 0.5em !important;
}

.owl-stage {
    display: flex;
    align-items: center;
}

.owl-carousel.owl-drag .owl-item {
    padding-left: 5px;
}

.table > :not(caption) > * > * {
    background-color: rgba(255, 255, 255, .7);
}

.kindergarder-mockup-tv {
    width: 100%;
}

.kindergarten-carousel-wrap, .kindergarten-mockup-thumbnail {
    position: absolute;
    display: block;
    overflow: hidden;
    width: 77.021%;
    height: 43.36%;
    left: 50%;
    top: 50%;
    border-radius: 17.66% / 31.4%;
    transform: translate(-51%, -39.6%);
}

@media (max-width: 420px) {
    #header-wrap #logo img {
        height: var(--cnvs-header-height-mobile);
    }
}

.kindergarten-mockup-thumbnail img {
    width: 100%;
    height: auto;
    background-color: #FF6100;
}

@media (max-width: 767.98px) {
    h4, .h4 {
        font-size: var(--cnvs-font-size-h4);
    }
}

@media (min-width: 1200px) {
    .h1.display-3 {
        font-size: 4rem;
    }

    .ae-content h3:not(.card-title):not(.card-header) {
        font-size: 3rem;
    }
}